@charset "utf-8";
/* CSS Document */

.no_display {
	display: none;
}
.c2_982 #c2 .section_boxtop  {
	background-image: none;
	margin: 5px;
	padding: 5px;
}
.c2_982 #c2 .section_boxbottom {
	background-image: none;
	margin: 5px;
	padding: 5px;
}
p 
{
	font-family: "Times New Roman", Times, serif;
	font-size: 12pt;
	color: #000000;
	font-weight: normal;
}
#c2 span 
{
	font-family: "Times New Roman", Times, serif;
	font-size: 12pt;
	color: #000000;
	font-weight: normal;
}

.center {
	text-align: center;
}
.bold {
	font-weight: bold;
	}


.bodystyleyellow {
	font-family: "Times New Roman", Times, serif;
	font-size: 12pt;
	color: #000000;
	font-weight: normal;
	text-align: left;
}
.small_heading {
	font-family: "Times New Roman", Times, serif;
	font-size: 10pt;
	color: #000000;
	font-weight: normal;
	text-align: left;
	font-style: normal;
	font-variant: small-caps;
}


.bodystyleCenterYellow {
	font-family: "Times New Roman", Times, serif;
	font-size: 12pt;
	color: #000000;
	font-weight: normal;
	text-align: center;
}

.title {
	font-family: "Times New Roman", Times, serif;
	text-transform: uppercase;
	font-size: 14pt;
	color: #000000;
	font-weight: bold;
	text-align: center;
}
.justified {
	text-align: justify;
}
.footer {
font-size: 10pt;
	color: #000000;
	font-weight: normal;
}
.header {
	font-family: "Times New Roman", Times, serif;
	font-size: 18pt;
	font-weight: bold;
	font-variant: small-caps;
	text-decoration: none;
	color: #000000;
	width: 6in;
}
.page_title {
	font-size: 16pt;
	font-weight: bold;
	text-transform: capitalize;
	color: #000000;
}
.footer {
	font-family: "Times New Roman", Times, serif;
	font-size: 10pt;
	text-decoration: none;
}
.content {
	font-family: "Times New Roman", Times, serif;
	font-size: 12pt;
	font-style: normal;
	color: #000000;
	text-decoration: none;
}
.printercontent {
	font-family: "Times New Roman", Times, serif;
	font-size: 12pt;
	font-style: normal;
	color: #000000;
	text-decoration: none;
}
.body_page {
	font-family: "Times New Roman", Times, serif;
	font-size: 12pt;
	font-style: normal;
	color: #000000;
	margin: 0.5in;
	left: 0.5in;
	top: 0.5in;
}
.bodystyle {
font-family: "Times New Roman", Times, serif;
	font-size: 12pt;
	font-style: normal;
	color: #000000;
	text-decoration: none;
}
.bodystyleBold {
	font-family: "Times New Roman", Times, serif;
	font-size: 13pt;
	font-style: normal;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}
.bodystyleCenterBold {
	font-family: "Times New Roman", Times, serif;
	font-size: 14pt;
	font-style: normal;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
	text-align: center;
}
.big {
	font-family: "Times New Roman", Times, serif;
	font-size: 14pt;
	font-style: normal;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
	text-align: center;
}
.bodystyleCenter {
	font-family: "Times New Roman", Times, serif;
	font-size: 12pt;
	font-style: normal;
	color: #000000;
	text-decoration: none;
	text-align: center;
}
.small {
font-family: "Times New Roman", Times, serif;
	font-size: 10pt;
	font-style: normal;
	color: #000000;
	text-decoration: none;
}
.smallcentered {
	font-family: "Times New Roman", Times, serif;
	font-size: 10pt;
	font-style: normal;
	color: #000000;
	text-decoration: none;
	background-position: center;
	text-align: center;
}
ul {
font-family: "Times New Roman", Times, serif;
	font-size: 12pt;
	font-style: normal;
	color: #000000;
}
#c2 li {
font-family: "Times New Roman", Times, serif;
	font-size: 12pt;
	font-style: normal;
	color: #000000;
}
a {
font-family: "Times New Roman", Times, serif;
	font-size: 12pt;
	font-style: normal;
	color: #000000;
	text-decoration: none;
	}
a:visited {
	font-family: "Times New Roman", Times, serif;
	font-size: 12pt;
	font-style: normal;
	color: #000000;
	text-decoration: underline;
}
a:link {
	font-family: "Times New Roman", Times, serif;
	font-size: 12pt;
	font-style: normal;
	color: #000000;
	text-decoration: underline;
}
.external {
font-family: "Times New Roman", Times, serif;
	font-size: 12pt;
	font-style: normal;
	color: #000000;
	text-decoration: underline;
}
.reference {
	font-family: "Times New Roman", Times, serif;
	font-size: 12pt;
	font-style: normal;
	color: #000000;
	text-decoration: none;
}
.style4 {
	font-family: "Times New Roman", Times, serif;
	font-size: 12pt;
	font-style: normal;
	color: #000000;
	text-decoration: none;
}

#c2 dd
{
    font-family: "Times New Roman", Times, serif;
	font-size: 12pt;
	font-style: normal;
	color: #000000;
}
#c2 span 
{
    font-family: "Times New Roman", Times, serif;
	font-size: 12pt;
	font-style: normal;
	color: #000000;
}
#c2 table {
font-family: "Times New Roman", Times, serif;
	font-size: 12pt;
	font-style: normal;
	color: #000000;
	text-decoration: none;
}